/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/***************
Table of Contents - Flying Iguana 2019
1. =Navigation
2. =Mainstays
3. =Home
4. =About
5. =Menu
6. =Events
7. =Contact
8. =Footer
***************/

/********* =Navigation *********/
#top-menu li {
	font-family: Passport, Courier New, serif !important;
	font-weight: normal;
	font-style: normal;
	font-size: 1.3rem;
	padding-left: 3.15%;
	max-width: 100% !important;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}
#top-menu.nav {
	max-width: 100% !important;
	float: right !important;
	width: 704px !important;
}
#menu-item-35 {
	padding-left: 2% !important;
}
.logo_container {
	background-color: #ef8905;
	height: 23.65vh !important;
	width: 19% !important;
}
#logo {
	background-color: #ef8905;
	padding: 6%;
	margin-left: 5%;
}
#et-top-navigation {
	padding: 0 !important;
}
#top-menu.nav {
	max-width: 100% !important;
	float: right !important;
	width: 960px !important;
	text-align: right;
	padding-top: 6%;
}
.nav-social {
	padding: 0% 0 0 1.5% !important;
	font-size: 1.1rem !important;
}
.nav-social a {
	color: #3c2557 !important;
}
#menu-item-36 {
	padding-right: 1.65% !important;
}
#top-header {
	display: none;
}
#main-header .nav li ul a {
	font-size: 1.1rem !important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding: 50px 0 !important;
}
#top-menu .menu-item-has-children > a:first-child::after {
	left: 5%;
	position: relative;
	font-weight: 600 !important;
	font-size: 1.3rem !important;
}


/********* =Mainstays *********/
body.custom-background {
	background-repeat: repeat !important;
	background-size: 83px !important;
}
.page.et_pb_pagebuilder_layout #main-content {
	background-color: #000 !important;
}
.PassportMono-Bold {
	font-family: PassportMono-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1.5px;
}
.PassportMono {
	font-family: PassportMono;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1.5px;
}
.Passport {
	font-family: Passport;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1.5px;
}
.Passport-Bold {
	font-family: Passport-Bold;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1.5px;
}
h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title{
	font-family: Passport, Courier New, serif !important;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1.5px;
}


/********* =Home *********/
.home-cta h2 {
	padding: 4% 0 2%;
}
.home-cta a h2:hover {
	color: #2f5b2c;
	display: block;
}
.cta1, .cta2, .cta3 {
	border-right: 3px solid #a49a00;
}
.cta4 {
	margin: 0 !important;
	padding-right: 2%;
}
.home-cta .cta1, .home-cta .cta2, .home-cta .cta3, .home-cta .cta4  {
	margin: 0 2% 0 0 !important;
	padding-right: 2%;
}
.et_pb_row.et_pb_row_0.home-cta.et_pb_equal_columns.et_pb_row_4col {
	width: 95% !important;
	margin-left: 5% !important;
}
#food-top {
	background: url("http://flying.20twentyteam.com/wp-content/uploads/2019/04/featuredfood-top_bg.jpg") no-repeat;
	width: 100%;
	height: 84px;
	background-size: contain;
}
#food-bottom {
	background: url("http://flying.20twentyteam.com/wp-content/uploads/2019/04/featuredfood-bottom_bg.jpg") no-repeat;
	width: 100%;
	height: 84px;
	background-size: contain;
}
#food-middle {
	border-right: 3.4px solid #6b6e6d;
	border-left: 3.4px solid #6b6e6d;
	margin-top: -11px !important;
	text-align: center;
	padding: 7% 8% 6%;
}
#food-middle a, p {
	font-size: 1.2rem;
	line-height: 2.2rem;
	color: #341a52;
}
#food-middle hr {
	border: 2px solid #341a52;
	margin: .75% 24% 4%;
}
.et_pb_column.et_pb_column_2_3.et_pb_column_5.et_pb_css_mix_blend_mode_passthrough .et_pb_promo_description {
	padding-bottom: 0 !important;
}
.et_pb_module.et_pb_image.et_pb_image_11.et_hover_enabled img, .et_pb_module.et_pb_image.et_pb_image_2.et_hover_enabled img{
	height: auto !important;
}
/****** Table Styles ******/
table {
	border: 3px solid #646968 !important;
}
.entry-content table {
	margin: 0 !important;
}
.entry-content tr th {
	padding: 0 !important;
	line-height: 0;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
	padding: 0 !important;
	border: 0 !important;
}
.entry-content tr td h2 {
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 3%;
}
.entry-content tr td a {
	color: #222;
	line-height: 2.87rem;
}
.entry-content tr td p {
	color: #222;
	font-size: 1.3rem;
	line-height: 2.3rem;
	margin-bottom: 1.3vh;
	text-align: center;
}
.line-2p {
	line-height: 1.7rem;
	margin: -1.5% 0 12% !important;
	display: block !important;
}
.home-2nd img {
	max-width: 100% !important;
}
#mid-top h2 span {
	display: block;
	margin: 0;
}
#mid-top h2 {
	margin: 12% 0 0 0;
}
#fresh1 {
	text-transform: lowercase;
	font-size: 4rem;
	margin: 0;
	padding: 0 4vh 0 0 !important;
	display: inline !important;
}
#fresh2 {
	margin: 0;
	text-transform: capitalize;
	font-size: 2.15rem;
	padding: 1.5vh 0 0 1.7vw;
}
#fresh3 {
	font-size: 3.8rem !important;
	text-transform: none;
	padding: 2vh 3vw 0 0;
}
#fresh4 {
	text-transform: lowercase;
	font-size: 1.8rem;
	padding: 2.5vh 0 0 1.75vw;
}
#mid-bot p {
	margin: 9% 0 0 0;
	line-height: 32px;
}
.home-contact .et_pb_slide {
	padding: 0 !important;
}
.home-contact .active {
	max-height: 100% !important;
}
.home-contact img {
	height: auto;
	margin: 0 !important;
	padding: 0 !important;
	max-height: 100% !important;
}
.home-contact .et_pb_slide_image {
	width: 100%;
	margin: 0 !important;
	position: inherit;
	top: 0 !important;
	height: auto !important;
	padding: 0 !important;
	max-width: 100% !important;
}
.home-contact .et_pb_slide_title {
	margin-top: 2%;
}
.hometit-1 {
	font-size: 3rem;
	line-height: 3.6rem;
	text-transform: none;
}
.hometit-2 {
	font-size: 5.2rem;
	position: relative;
	top: 10% !important;
}
.hometit-3 {
	font-size: 4rem;
	line-height: 3.8rem;
}
.hometit-4 {
	text-transform: none;
	font-size: 3.2rem;
}
.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_section_video.et_pb_bg_layout_dark.et_pb_text_align_left {
	padding: 16% 0 14%;
}
.accordion_slider_pro {
	max-height: 624px;
}


/********* =Footer *********/
#footer-widgets, #main-footer .container, .et_pb_gutters2 .footer-widget {
	padding: 0 !important;
	margin: 0 !important;
}
/*#main-footer {
	background-color: #d45b00;
}*/
#sb_instagram {
	padding: 0 !important;
	max-width: 100% !important;
	width: 100% !important;
}
.et_boxed_layout #page-container #main-footer .container {
	width: 100%;
}
.social-feed-container {
	margin: .75% 0;
}
#menu-flying-footer {
	text-align: center;
}
#menu-flying-footer li {
	padding: 0px 1.25%;
}
#main-footer .container.clearfix {
	padding: 0 3% !important;
}
.social-feed-container {
	margin: 0 !important;
	padding: 0 !important;
}
.footer-widget {
	background-color: #ef8805 !important;
}
/*.footer-widget {
	background-color: #323232 !important;
}*/
#footer-info {
	float: none;
	clear: both;
	text-align: center !important;
}
.et-social-icons {
	clear: both;
	float: none;
	text-align: center;
	margin-bottom: .5%;
}
#footer-info, #footer-info a {
	color: #fff;
}


/********* =Media Queries *********/
/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) {
    /* your css goes here */
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
    /* your css goes here */
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
    .et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
		padding: 50px 0 !important;
	}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    .reverse-columns-mobile {
		display: flex;
		flex-direction: column-reverse;
	}
	.center-text-mobile .et_pb_text_inner {
		text-align: center !important;
	}
	.no-mobile-margin {
		margin-bottom: 0!important;
	}
	#logo {
		background: transparent;
		padding: 3%;
		margin: 3% 7% !important;
		max-height: 89% !important;
	}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    /* your css goes here */
}
